Subject: Ticket Assigned - Is my order ready to collect?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 08:01:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Is my order ready to collect? Hello,
It's been 7 days since I ordered some wrapping paper. (The dress I also ordered has been cancelled by you)
I need to collect the gift wrap tomorrow morning or the order needs to be cancelled.

9661949350 is my order number.

Please can you urgently advise?

Many thanks,
Leah Nicholls

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624109